package com.diagbot.dto.data;

import java.util.Date;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class ABehospitalInfoDTO{

	/**
     * 病人住院ID
     */
    private String behospitalCode;

    /**
     * 医院ID
     */
    private String hospitalId;

    /**
     * 姓名
     */
    private String name;

    /**
     * 性别
     */
    private String sex;

    /**
     * 出生日期
     */
    private Date birthday;

    /**
     * 档案号
     */
    private String fileCode;

    /**
     * 病区编码
     */
    private String wardCode;

    /**
     * 病区名称
     */
    private String wardName;

    /**
     * 住院科室ID
     */
    private String behDeptId;

    /**
     * 住院科室名称
     */
    private String behDeptName;

    /**
     * 床位号
     */
    private String bedCode;

    /**
     * 床位名称
     */
    private String bedName;

    /**
     * 医保类别
     */
    private String insuranceName;

    /**
     * 职业
     */
    private String jobType;

    /**
     * 入院时间
     */
    private Date behospitalDate;

    /**
     * 出院时间
     */
    private Date leaveHospitalDate;

    /**
     * 疾病ICD编码
     */
    private String diagnoseIcd;

    /**
     * 疾病名称
     */
    private String diagnose;

    /**
     * 医生ID
     */
    private String doctorId;

    /**
     * 医生姓名
     */
    private String doctorName;
}
