package com.diagbot.vo.data;

import lombok.Data;
import lombok.NonNull;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;
import java.time.LocalDateTime;

@Data
public class ABasDoctorInfoVO {
    /**
     * HIS导入的医生ID
     */
    private String doctorId;

    /**
     * 医院ID
     */
    private Long hospitalId;

    /**
     * 医院导入科室ID
     */
    private String deptId;

    /**
     * 姓名
     */
    private String name;

    /**
     * 职称
     */
    private String professor;
    /**
     * 职业医师资格
     */
    private String occup;

}
